
/* ------------------------------------------------------
   Table of Contents

---- Layout


------------------------------------------------------ */

/* ---- Layout ---- */

.banner-wrap {
	background: #2e4569;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlNDU2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzMzNWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -o-linear-gradient(top,  #2e4569 0%,#2c335f 100%);
	background-image: -ms-linear-gradient(top,  #2e4569 0%,#2c335f 100%);
	background-image: linear-gradient(to bottom,  #2e4569 0%,#2c335f 100%);
	max-height: 200px;
}

.banner {
	background: url(../images/banner_inner.svg) no-repeat top center;
	background-size: auto 100%;
	overflow: hidden;
	position: relative;
}

html.no-svg .banner {
	background: url(../images/banner_inner.png) no-repeat top center;
}

.banner-title {
	color: #fff;
	margin: 0;
	padding-top: 10%;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 300;
	padding-bottom: 15px;
}

@media screen and (min-width: 790px) {
	
	.banner {
		height: 200px;
		position: relative;
	}
	.banner-title {
		font-size: 85px;
		font-size: 8.5rem;
		position: absolute;
		bottom: 5px;
		left: 23%;
	}
}

@media screen and (min-width: 1024px) {
	
	.banner {
		height: 200px;
		position: relative;
	}
	.banner-title {
		font-size: 85px;
		font-size: 8.5rem;
		position: absolute;
		bottom: 5px;
		left: 32%;
	}
}

.sidebar {
	margin: 20px 0 60px;	
	background: #f6f6f6;
}
.mainbar {	
	padding-bottom: 20px;
}



/* Sidebar Dip */
@media screen and (min-width: 790px) {
	.mainbar {
		float: right;
		width: 69%; 
		padding-bottom: 60px;		
	}
	.sidebar {
		width: 26%;
		float: right;
		margin-right: 5%;
			
	}
}
